/* EXHIBITOR PORTAL
------------------------------------------------*/
.exhibitors_theme main#main header#header {
    order: 0;
    background: var(--rgba-black);
    border-radius: 3rem;
}
.exhibitors_theme main#main header#header p.eventDate {
    color: #FFF;
}
.exhibitors_theme main#main .content {
    order: 1;
    background: var(--color-white);
    border-radius: 3rem;
    box-shadow: 0 0 0 10px var(--rgba-black);
    margin: 2rem 0;
    padding: .75rem;
}
.exhibitors_theme main#main .content h1 {
    font-size: clamp(2rem, 4vw, 3.5rem);
}
.exhibitors_theme main#main .content #publicMenu li:first-child {
    display:none;
}
.exhibitors_theme main#main .content ul#publicMenu {
    margin-bottom: 1.5rem;
}
body[class$="portal"] main#main .content .IP_PageBuilder_ExhibitorReg {
    margin: 0 auto;
    text-align: center;
}
body:not([class$="portal"]) .exhibitors_theme main#main .IP_PageBuilder_ExhibitorReg {
    margin: 0 1.5rem;
}
.exhibitors_theme main#main .content .IP_PageBuilder_ExhibitorReg form {
    width: 100%;
}
.exhibitors_theme main#main .content .IP_PageBuilder_ExhibitorReg form input {
    width: clamp(80%, 3vw, 100%);
}
body[class^="index_exhibitorreg"] aside {
    order: 3;
}
body[class^="index_exhibitorreg"] footer {
    order: 5 !important;
    position:relative !important;
    bottom: unset !important;
}
body[class^="index_exhibitorreg"] #main form label[for="userLabel"], 
body[class^="index_exhibitorreg"] #main form label[for="passwordLabel"]{
	/*display: none;*/
	width: clamp(80%, 3vw, 100%);
	margin: 0 auto;
}
body[class^="index_exhibitorreg"] aside .landing-sidebar {
    background: rgba(255, 84, 124, 0.85);
    border-radius: 2.5rem;
    color: var(--color-white) #FFF;
    margin: 0 .15rem;
    padding: 1rem;
}
body[class^="index_exhibitorreg"] aside h4 {
	font-size: 1.125rem;
}
body[class^="index_exhibitorreg"] aside a {
	font-weight: normal;
}
body[class^="index_exhibitorreg"] aside h3:first-child,
body[class^="index_exhibitorreg"] aside h4:first-child {
	margin-top: 0;
}
body[class^="index_exhibitorreg"] aside p:last-child {
	margin-bottom: 0;
}
body[class^="index_exhibitorreg"] aside hr:last-child {
	display: none;
}
body[class^="index_exhibitorreg"] form .taskElement {
	font-size: 1rem;
}
body[class^="index_exhibitorreg"] a.new-registration:hover,
body[class^="index_exhibitorreg"] .ip-button-submit a:hover {
	cursor: pointer;
	text-decoration: none;
}
body[class^="index_exhibitorreg"] .manage-registrants-promocode-table {
    width: 100%;
}
body[class^="index_exhibitorreg"] .manage-registrants-promocode-table tr.headers {
	color: var(--textColor);
	border-top: 1px solid var(--backgroundColor);
	border-bottom: 1px solid var(--backgroundColor);
}
body[class^="index_exhibitorreg"] .manage-registrants-promocode-table td,
body[class^="index_exhibitorreg"] .manage-registrants-promocode-table th,
body[class^="index_exhibitorreg"] .reportTable td, body[class^="index_exhibitorreg"] .reportTable th {
	padding: 5px;
}
body[class^="index_exhibitorreg"] .manage-registrants-promocode-table tr.manage-even {
	background-color: transparent !important;
}
body[class^="index_exhibitorreg"] .manage-registrants-promocode-grouping-counts p span:before {
	content: '= ';
}
body[class^="index_exhibitorreg"] .pageWrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

body[class^="index_exhibitorreg"] .pageWrapper .pages {
    padding-left: 10px;
}
body[class^="index_exhibitorreg"] span.taskElement {
    display: grid;
    grid-template: auto / 18% auto;
    gap: 1rem;
    grid-template-areas: "taskFilter taskTable";
    margin-left: 0;
}
@media screen and ( max-width: 991px ) {  
    body[class^="index_exhibitorreg"] span.taskElement{
        grid-template: auto / auto;
        grid-template-areas: " taskFilter "
                             " taskTable";
    }
    body[class^="index_exhibitorreg"] .taskFilters {
        display: grid;
        grid-template-columns: repeat(3, minmax(32%, 1fr));
        gap: 1rem;
    }
}
body[class^="index_exhibitorreg"] div.taskDisplay {
    float: none !important;
    grid-area: taskTable;
    margin-right: 0;
    margin-left: 0;
	width: auto !important;
}
body[class^="index_exhibitorreg"] .taskFilters {
	float: none !important;
	font-size: clamp(.85rem, 1vw, 1rem);
    grid-area: taskFilter;
    width: auto;
}
body[class^="index_exhibitorreg"] div.taskDisplay .task, body[class^="index_exhibitorreg"] div.taskDisplay .task .taskHeader {
    font-size: clamp(.85rem, 1vw, 1rem);
}
body[class^="index_exhibitorreg"] div.taskDisplay .task .taskHeader{
    display: grid;
    grid-template: auto / 46% 4% 17% 17% 4%;
}
body[class^="index_exhibitorreg"] div.taskDisplay .task .taskDetails {
    width: 90%;
}
body[class^="index_exhibitorreg"] span.button-text {
	padding: 4px;
	margin-right: 0;
}
body[class^="index_exhibitorreg"] .taskFilters span.filterHeader {
	display: block;
	width: auto;
	background-color: var(--primaryColor);
	color: var(--color-white);
	margin-bottom: .5rem;
}
body[class^="index_exhibitorreg"] form .taskFilters label:has(input) {
    color: var(--textColor);
    display: flex;
    gap: 5px;
}
body[class^="index_exhibitorreg"] .taskFilters br {
	display: none;
}
body[class^="index_exhibitorreg"] div.task {
	width: auto;
	padding: 1rem;
}
body[class^="index_exhibitorreg"] .ip-buttonBar {
	text-align: center;
	margin-top: 3rem;
	padding-top: 1rem;
	border-top: 1px solid var(--primaryColor);
}
@media screen and (min-width: 991px) {
    body[class$="section_17"] main#main form .row .col-lg-3 .ip-buttonBar { 
        border-color: transparent;
        margin:0;
        padding:0;
    }
}
body[class$="section_17"] main#main form {
    margin-top: 1.5rem;
}
body[class^="index_exhibitorreg"] div.fa-envelope {
    color: var(--secondaryColor);
}
body[class^="index_exhibitorreg"] .fa-cog,
body[class^="index_exhibitorreg"] .fa-cog.brightBlue,
body[class^="index_exhibitorreg"] .fa-list,
body[class^="index_exhibitorreg"] .fa-list.brightBlue,
body[class^="index_exhibitorreg"] .fa-envelope.brightBlue,
body[class^="index_exhibitorreg"] .fa-minus-square-o,
body[class^="index_exhibitorreg"] .fa-minus-square-o.brightBlue {
	color: var(--primaryTintLight);
}
body[class^="index_exhibitorreg"] .fa-plus-square-o,
body[class^="index_exhibitorreg"] .fa-plus-square-o.brightBlue {
	color: var(--primaryTintDark);
}
body[class^="index_exhibitorreg"] .fa-circle-o:after {
    content: "\00a0"; /* prevent 'mark completed circle' spacing issue */
}
body[class^="index_exhibitorreg"] span.optOutBox .fa-circle-o:after {
	content: none;
}

body[class^="index_exhibitorreg"] .brightBlue {
	color: var(--secondaryColor);
}
body[class^="index_exhibitorreg"] .taskStatus .brightBlueBG {
	background-color: #008000; /* submitted */
}
body[class^="index_exhibitorreg"] .taskStatus .greyBG {
	background-color: #808080; /* incomplete */
}
body[class^="index_exhibitorreg"] .taskOptions span:nth-of-type(3)[style] {
	padding-left: 0 !important;
}
body[class^="index_exhibitorreg"] .taskOptions span:nth-of-type(3) {
	display: block;
	margin-top: .5rem;
}
body[class^="index_exhibitorreg"] .taskOptions #sortOptions.form-control {
	max-width: auto;
	width: auto;
	display: inline-block;
	margin-left: .5rem;
}
body[class^="index_exhibitorreg"] .taskOptions label[for='sortOptions'] {
	display: inline-block;
	margin-right: .5em;
}
body[class^="index_exhibitorreg"] span.optOutBox {
	display: block;
	padding-left: 0;
}
body[class^="index_exhibitorreg"] div.checkboxRow {
	margin: 1rem 0;
}
body[class^="index_exhibitorreg"] table.ip-ancillarySponsorshipsElementContentTable td {
	padding: 0 5px;
}
body[class^="index_exhibitorreg"] table.ip-ancillarySponsorshipsElementContentTable td:first-of-type {
	padding-left: 0;
}
body[class^="index_exhibitorreg"] table.ip-ancillarySponsorshipsElementContentTable td:last-of-type {
	padding-right: 0;
}
#public .IP_PageBuilder_ExhibitorRegManage div.ip-element > label.ip-elementLabel {
	width: auto !important;
}
/* Visa Invite on Exhibitor new reg popup */
.ip-element .questionResponse input#LhPPhw97-628 {
	position: static;
	margin-right: .5rem;
}
/* 'remember me' on exhibitor portal login */
body[class^="index_exhibitorreg"] .rememberMe_parent {
	align-items: center;
	display: flex;
    flex-direction: row-reverse;
    margin: 0 auto;
    width: fit-content;
}
body[class^="index_exhibitorreg"] main#main .content form label[for=rememberMe] {
	margin-left: .5rem;
}
body[class^="index_exhibitorreg"] input#rememberMe {
	position: relative;
	top: -2px;
}